• Resolved 9130995589s

    (@9130995589s)


    Hello.
    I began to use wc-marketplace for 2 years ago, and on those days your plugin had some conflict with ‘all in one wp security’. We decided to deactivate it. As for now I want to activate it or to find some security plugin which will not conflict with wc-marketplace. May be your team did smth and for now wc-marketplace compitable with “all in one security”. or you know another good security plugin which compitable with wc-marketplace.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Dualcube

    (@dualcube)

    @9130995589s Thanks for reaching us. The “All in one Security” is not compatible with WCMp. But if you do have any security plugin and this is still conflicting with WCMp do reach us through our support forum and don’t forget to mention this thread there.

    Regards,
    Moumita

    p.s. please continue in one thread whether here or there, this will be helpful for me to answer you without any confusion.

    Plugin Author Dualcube

    (@dualcube)

    @9130995589s I am marking this topic as “resolved” with the hope that queries you have raised have been solved. Please let us know if you have any query by opening another thread.

    Regards,
    Moumita

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘compitable security plugin’ is closed to new replies.